# Provider Accounts

This model can be used to represent individual accounts associated with a provider.

## Fields

### Provider

The [provider](./provider.md) the account belongs to.

### Name

A human-friendly name, unique to the provider.

### Account Number

The administrative account identifier tied to this provider for your organization.
